Bug 81029 - "failed to install comps.rpm" - NOT
"failed to install comps.rpm" - NOT
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
phoebe
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2003-01-03 11:18 EST by Miloslav Trmac
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-07 15:44:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-01-03 11:18:49 EST
During the install, a message
"failed do install cmps.rpm. oh well"
appeared on one of the VTs.
After installation, the package comps was installed and
rpm -V reported no problems.
Comment 1 Mike McLean 2003-01-08 15:32:23 EST
observed with -re0108.0
Comment 3 Jeremy Katz 2003-01-10 01:06:08 EST
I haven't seen this on my installs in the past day or so.  I added a little bit
more so that if it happens now, that you should get the exception printed out in
the log.  If you hit any, just attach a log or point me to it and I'll take a
look at it to get a better idea of what's happening
Comment 4 Michael Fulbright 2003-02-07 15:44:11 EST
Closing due to inactivity. If you have more information to add please reopen.

Note You need to log in before you can comment on or make changes to this bug.